Subject: Ticket Assigned - Fwd: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:54:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hello,

I thought I ordered a purple/light blue lunch box, but I received a dark
blue one.
So, I'd like to return it and make make I ordered a purple one.

Can you please organize the pick up for me from Dubai, The Sustainable city
Cluster 1 Villa 79.

Thanks !

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Fri, 22 Oct 2021, 22:14
Subject: Your products are on the way
To: Nadia Toughrani <[email-masked]>

Order number 9508951503 has been shipped.

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Nadia Toughrani, your order number is 9508951503
The tracking number is FP102221001387.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102221001387&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Nadia Toughrani*
Cluster 1 Villa 79
Cluster 1 Villa 79
Dubai, United Arab Emirates
Mobile: +971 585222565

Payment Method:
*NADIA TOUGHRANI*
xxxx xxxx xxxx 8441

*Order Details* Consignment Number: 88888001214520211022

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/ae/en/p/162547304?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Smash Printed Lunchbox *
Color: Multicolour
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3260021